/*.clear_p{ clear:both; }*/
#planes_content{ width:100%; }
.ocultar{ visibility:hidden; }
.camuflar{ display:none; }
.descamuflar{ display:block; }
#txt_monto_seleccionado{ float:left; margin:-20px 0 0 380px; height:auto; width:auto; padding-left:.2em; padding-right:.2em;
font-family:Helvetica; font-size:2.2em; font-weight:bold;background:#fafafa;color:red;
}
#planes_form{
margin:0 0 1em 6px; float:left; width:47em; height:auto;
border:solid .1em #FAFAFA; padding:.7em;
}
#frm_planes{
margin:0 0 0 0; width:250px; }
#msje_form_planes{ float:left; margin:0; padding:.5em; width:auto; height:auto; }
.planes_header,.planes{
	margin:0 0 0 6px; 
	float:left; 
	width:935px; 
	height:auto;
	border:solid .1em #000000; 
	padding-top:.5em; 
	padding-bottom:.5em; 
	background-color:#FF7421;
}
.planes_header_tax{
	margin:0 0 0 6px; 
	float:left; 
	width:935px; 
	height:auto;
	border:solid .1em #000000; 
	padding-top:.5em; 
	padding-bottom:.5em; 
	background-color:#FF9D21;
}

.planes_header_years{
	margin:0 0 0 6px; 
	float:left; 
	width:935px; 
	height:auto;
	border:solid .1em #000000; 
	padding-top:.5em; 
	padding-bottom:.5em; 
	background-color:#EAAF38;
}
.planes:hover{ background:#ffffff; }

.plan_valor_nombre_2,.titulos_planes_valores_2,.plan_valor_atributo_2{
	margin:0; 
	float:left; 
	width:20%;
	height:auto; 
	text-align:center; 
}
.plan_valor_nombre_3,.titulos_planes_valores_3,.plan_valor_atributo_3{
	margin:0; 
	float:left; 
	width:16%;
	height:auto; 
	text-align:center; 
}
.plan_valor_nombre_4,.titulos_planes_valores_4,.plan_valor_atributo_4{
	margin:0; 
	float:left; 
	width:14%;
	height:auto; 
	text-align:center; 
}
.plan_valor_nombre_5,.titulos_planes_valores_5,.plan_valor_atributo_5{
	margin:0; 
	float:left; 
	width:14%;
	height:auto; 
	text-align:center; 
}
.plan_valor_nombre_7,.titulos_planes_valores_7,.plan_valor_atributo_7{
	margin:0; 
	float:left; 
	width:20%;
	height:auto; 
	text-align:center; 
}
.plan_valor_nombre_10,.titulos_planes_valores_10,.plan_valor_atributo_10{
	margin:0; 
	float:left; 
	width:25%;
	height:auto; 
	text-align:center; 
}

.plan_valor_nombre{ width:8em; }
/*.titulos_planes_valores h2, */
.titulos_planes_valores_2 h2,.plan_valor_atributo_2 h2,.plan_valor_nombre_2 h2{ 
	font-family:Helvetica; 
	text-align:center; 
	margin: 0;
}
.titulos_planes_valores_3 h2,.plan_valor_atributo_3 h2,.plan_valor_nombre_3 h2{ 
	font-family:Helvetica; 
	text-align:center; 
	margin: 0;
}
.titulos_planes_valores_4 h2,.plan_valor_atributo_4 h2,.plan_valor_nombre_4 h2{ 
	font-family:Helvetica; 
	text-align:center; 
	margin: 0;
}
.titulos_planes_valores_5 h2,.plan_valor_atributo_5 h2,.plan_valor_nombre_5 h2{ 
	font-family:Helvetica; 
	text-align:center; 
	margin: 0;
}
.titulos_planes_valores_7 h2,.plan_valor_atributo_7 h2,.plan_valor_nombre_7 h2{ 
	font-family:Helvetica; 
	text-align:center; 
	margin: 0;
}
.titulos_planes_valores_10 h2,.plan_valor_atributo_10 h2,.plan_valor_nombre_10 h2{ 
	font-family:Helvetica; 
	text-align:center; 
	margin: 0;
}
.titulos_planes_valores_2 h2{ color:#FFFFFF; font-size:15px; font-weight: normal;margin: 0;}
.titulos_planes_valores_3 h2{ color:#FFFFFF; font-size:15px; font-weight: normal;margin: 0;}
.titulos_planes_valores_4 h2{ color:#FFFFFF; font-size:15px; font-weight: normal;margin: 0;}
.titulos_planes_valores_5 h2{ color:#FFFFFF; font-size:15px; font-weight: normal;margin: 0;}
.titulos_planes_valores_7 h2{ color:#FFFFFF; font-size:15px; font-weight: normal;margin: 0;}
.titulos_planes_valores_10 h2{ color:#FFFFFF; font-size:15px; font-weight: normal;margin: 0;}

.plan_valor_nombre_2 h2{ color:#ffffff; font-size:15px; line-height:35px; text-align:left; background-color:#666;font-weight:normal;margin: 0; padding:7px 6px;}
.plan_valor_nombre_3 h2{ color:#ffffff; font-size:15px; line-height:35px; text-align:left; background-color:#666;font-weight:normal;margin: 0; padding:7px 6px;}
.plan_valor_nombre_4 h2{ color:#ffffff; font-size:15px; line-height:35px; text-align:left; background-color:#666;font-weight:normal;margin: 0; padding:7px 6px;}
.plan_valor_nombre_5 h2{ color:#ffffff; font-size:15px; line-height:35px; text-align:left; background-color:#666;font-weight:normal;margin: 0; padding:7px 6px;}
.plan_valor_nombre_7 h2{ color:#ffffff; font-size:15px; line-height:35px; text-align:left; background-color:#666;font-weight:normal;margin: 0; padding:7px 6px;}
.plan_valor_nombre_10 h2{ color:#ffffff; font-size:15px; line-height:35px; text-align:left; background-color:#666;font-weight:normal;margin: 0; padding:7px 6px;}

.plan_valor_atributo_2 h2{ color:#000; font-size:15px; line-height:35px; font-weight:normal;margin: 0; padding:5px 0;}
.plan_valor_atributo_3 h2{ color:#000; font-size:15px; line-height:35px; font-weight:normal;margin: 0; padding:5px 0;}
.plan_valor_atributo_4 h2{ color:#000; font-size:15px; line-height:35px; font-weight:normal;margin: 0; padding:5px 0;}
.plan_valor_atributo_5 h2{ color:#000; font-size:15px; line-height:35px; font-weight:normal;margin: 0; padding:5px 0;}
.plan_valor_atributo_7 h2{ color:#000; font-size:15px; line-height:35px; font-weight:normal;margin: 0; padding:5px 0;}
.plan_valor_atributo_10 h2{ color:#000; font-size:15px; line-height:35px; font-weight:normal;margin: 0; padding:5px 0;}

.plan_valor_atributo_2 h2:hover{ color:#003399; margin: 0;}
.plan_valor_atributo_3 h2:hover{ color:#003399; margin: 0;}
.plan_valor_atributo_4 h2:hover{ color:#003399; margin: 0;}
.plan_valor_atributo_5 h2:hover{ color:#003399; margin: 0;}
.plan_valor_atributo_7 h2:hover{ color:#003399; margin: 0;}
.plan_valor_atributo_10 h2:hover{ color:#003399; margin: 0;}

#txt_monto {height:29px !important;width:130px;}
